
DomainTransfer (req)

<epp xmlns='urn:ietf:params:xml:ns:epp-1.0'
    xmlns:xsi='http://www.w3.org/2001/XMLSchema-instance'
    xsi:schemaLocation='urn:ietf:params:xml:ns:epp-1.0 epp-1.0.xsd'>
    <command>
        <transfer op='request'>
            <domain:transfer
                xmlns:domain='urn:ietf:params:xml:ns:domain-1.0'
                xsi:schemaLocation='urn:ietf:params:xml:ns:domain-1.0 domain-1.0.xsd'>
                <domain:name>test-transfer.org</domain:name>
                <domain:period unit='y'>1</domain:period>
                <domain:authInfo>
                    <domain:pw roid='D144-LRMS'>test-transfer</domain:pw>
                </domain:authInfo>
            </domain:transfer>
        </transfer>
        <clTRID>CLI-1047591881185</clTRID>
        <extension>
            <oxrs:transfer
                xmlns:oxrs='urn:ietf:params:xml:ns:oxrs-1.0'
                xsi:schemaLocation='urn:ietf:params:xml:ns:oxrs-1.0 oxrs-1.0.xsd'>
                <oxrs:registrant>OTNE-C1</oxrs:registrant>
                <oxrs:contact type='tech'>OTNE-C4</oxrs:contact>
                <oxrs:contact type='admin'>OTNE-C4</oxrs:contact>
                <oxrs:contact type='billing'>OTNE-C5</oxrs:contact>
            </oxrs:transfer>
        </extension>
    </command>
</epp>


DomainTransfer (rsp)

<?xml version='1.0' encoding='UTF-8'?>
<epp xmlns='urn:ietf:params:xml:ns:epp-1.0'
    xmlns:xsi='http://www.w3.org/2001/XMLSchema-instance'
    xsi:schemaLocation='urn:ietf:params:xml:ns:epp-1.0 epp-1.0.xsd'>
    <response>
        <result code='1000'>
            <msg lang='en-US'>Command completed successfully</msg>
        </result>
        <resData>
            <domain:trnData
                xmlns:domain='urn:ietf:params:xml:ns:domain-1.0'
                xsi:schemaLocation='urn:ietf:params:xml:ns:domain-1.0 domain-1.0.xsd'>
                <domain:name>test-transfer.org</domain:name>
                <domain:trStatus>pending</domain:trStatus>
                <domain:reID>ClientY</domain:reID>
                <domain:reDate>2003-03-13T21:44:41.0Z</domain:reDate>
                <domain:acID>ClientX</domain:acID>
                <domain:acDate>2003-03-18T21:44:41.0Z</domain:acDate>
                <domain:exDate>2006-03-13T21:43:19.0Z</domain:exDate>
            </domain:trnData>
        </resData>
        <trID>
            <clTRID>CLI-1047591881185</clTRID>
            <svTRID>SRW-48020</svTRID>
        </trID>
    </response>
</epp>
